/* CSS Document */


.slidertext { position:absolute; top:30px; margin-left:30px; z-index:10; }


.slidertext p.homeintro a{
  color:#f47836;
  font-weight:normal;
  font-size:12px;
  text-decoration:none;
 }
 
.slidertext p.homeintro a img{
  margin-right:5px;
  border:0px;
 } 
 
.slidertext .homeheadintro{
  font-size:20px;
  line-height:25px;
  margin:0px 0px 0px 0px;
  padding:50px 0px 0px 0px;
  color:#f47836;
  border:0px solid #ff0000;
  width:280px;
  font-weight:normal;
  min-height:50px;
 }
 
 
 .slidertext p.imglibrary a{
  color:#71cdf2;
  font-weight:normal;
  font-size:12px;
  text-decoration:none;
 }
 
.slidertext p.imglibrary a img{
  margin-right:5px;
  border:0px;
 } 
 
.slidertext .homeheadimglib{
  font-size:20px;
  line-height:25px;
  margin:0px 0px 0px 0px;
  padding:50px 0px 0px 0px;
  color:#71cdf2;
  border:0px solid #ff0000;
  width:280px;
  font-weight:normal;
  min-height:50px;
 }
 
 .slidertext .homeheadtvcomm{
  font-size:20px;
  line-height:25px;
  margin:0px 0px 0px 0px;
  padding:50px 0px 0px 0px;
  color:#ec1556;
  border:0px solid #ff0000;
  width:280px;
  font-weight:normal;
  min-height:50px;
 }
 
 .slidertext p.tvcomm a{
  color:#ec1556;
  font-weight:normal;
  font-size:12px;
  text-decoration:none;
 }
 
.slidertext p.tvcomm a img{
  margin-right:5px;
  border:0px;
 } 
 
 .slidertext .homeheadpremium{
  font-size:20px;
  line-height:25px;
  margin:0px 0px 0px 0px;
  padding:50px 0px 0px 0px;
  color:#bfd62f;
  border:0px solid #ff0000;
  width:280px;
  font-weight:normal;
  min-height:50px;
 }
 
 .slidertext p.premium a{
  color:#bfd62f;
  font-weight:normal;
  font-size:12px;
  text-decoration:none;
 }
 
.slidertext p.premium a img{
  margin-right:5px;
  border:0px;
 } 
 
.slidertext .homesubhead{
font-size:14px;
  margin:10px 0px 0px 0px;
  padding:5px 0px 0px 0px;
  border:0px solid #ff0000;
  width:280px;
  color:#ffffff;
  letter-spacing:0px;
  /*font-family: 'AllertaMedium';*/
  line-height:20px;
  min-height:60px;
  
}

.slidertext .homesubhead a{
  color:#9f7f9a;
  text-decoration:none;
  font-size:17px;
  /*font-weight:bold;*/
  
}





#stop { position:absolute; top:275px; right:35px; cursor:pointer; border:0px solid #ff0000;}
#start { position:absolute; top:275px;  right:15px; cursor:pointer; border:0px solid #ff0000;}
#stop1 { position:absolute; top:275px; right:35px;  border:0px solid #ff0000;}
 #start1 { position:absolute; top:275px;  right:15px;  border:0px solid #ff0000;}
#content { position:relative; width:800px; margin-bottom:14px;}
#slider { position:relative; border:0px solid #ff0000; }
#slider ul li img.slide{ z-index:-10; }

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:675px;
		height:302px;
		overflow:hidden; 
		position:relative;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
        /*height: 16px;*/
        left: 590px;
        margin: 0px;
        padding: 0;
        position: absolute;
        top: 275px;
		}
		
	*+html ol#controls{
        /*height: 16px;*/
        left: 590px;
        margin: 0px;
        padding: 0;
        position: absolute;
        top: 275px;
		}
		
			
	ol#controls li{
		margin:0 6px 0 0; 
		padding:0px;
		float:left;
		list-style:none;
		/*height:16px;*/		
		line-height:28px;
		
		}
	ol#controls li a{
		float:left;
		height:12px;
		width:12px;
		line-height:28px;
		border:0px solid #ccc;
		background:#e6e8e9;
		color:#555;
		/*padding:3px 8px 3px 8px;*/
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#FFFFFF;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */


a img{
border:0;

}

